distant Mar 5, 2013 @ 10:21pm
Compatibility Issues
So I am writing this post right now for my friend who has the game and we both play against each other online.....well until yesturday where his game came up as 1.091 VJKW where mine is 1.091 YZBE. We are completely lost on what we need to do to get him back to the right version. He has tried uninstalling the game and re-installing the game with no avail. Please if anyone can give us advice so we can get back to killing each in a political manner.
Date Posted: Mar 5, 2013 @ 10:21pm
Posts: 0